@charset "UTF-8";

#theMap, .theMapLocStyle_1, .theMapLocStyle_2 { display:none; }

#theMap {
	position:absolute;
	top:180px;
	left:-157px;
	height: 462px;
	z-index:8;
}

.mapAddresses {
	display:none;
	position:absolute;
	top:133px;
	left:360px;
	z-index:9;
	width:250px;
	background-image: url(1-media/Bilder/img1-HD-arrow-r.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding:5px 5px 0px 30px;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
}

.mapAddresses p {
	font-size:10px;
	line-height:14px;
}

.mapAddresses p strong {
	color:#006AB3;
}

.theMapLocStyle_1 {
	position:absolute;
	width:48px;
	height:48px;
	z-index:101;
	background-image: url(1-media/Bilder/img1-map-dot-a1.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.theMapLocStyle_2 {
	position:absolute;
	width:48px;
	height:48px;
	z-index:102;
	background-image: url(1-media/Bilder/img1-map-dot-a1.png);
	background-repeat: no-repeat;
	background-position: center center;
}


#theMapLoc_01 {
	top:369px;
	left:218px;
}

#theMapLoc_02 {
	top:429px;
	left:445px;
}

#theMapLoc_03 {
	top: 419px;
	left: 2px;
}

.adrHover {
	display:block;
}
